/* Page */

/*body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}*/
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset{border:0;outline:none;margin:0;padding:0;}
ul{list-style:none;}

body {font: normal 13px Arial, sans-serif;}
h2 {font: normal 26px Arial, sans-serif; padding: 20px 0; margin: 0 0 30px 0;}
ul{list-style:none;}

/* ³×ºñ°ÔÀÌ¼Ç ³ÐÀÌ */
.wrap {width: 940px; margin: 0px 0px 0px 0px auto;}
.demo-container {padding: 0px 0px 0px 0px;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
/*font: bold 13px Arial, sans-serif; */
/*font: bold 15px Myriad, sans-serif;*/
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
background: #fff; 
width: 100%; 
height: 40px;
position: relative;
}
#mega-menu-1 li {
font: 15px Myriad, sans-serif;
font-weight: 700;
letter-spacing: -0.5;

float: left; 
margin: 0px; 
padding: 0px; 
font-weight: bold;
}

/* ¸ÞÀÎ¸Þ´º ¸¶Áø¼³Á¤ */
#mega-menu-1 li a {
float: left; 
display: block; 
color: #222; 
padding: 12px 20px 10px 20px; 
background: #fff; 
text-decoration: none;
}


/* Order&Inquiry Link */
a.OrderLink:link			{color:#953735; /*font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;*/}
a.OrderLink:visited		{color:#953735; /*font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;*/}
a.OrderLink:active		{color:#f6a800; /*font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;*/}
a.OrderLink:hover			{color:#f6a800; /*font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;*/}



#mega-menu-1 li.mega-hover a, #mega-menu-1 li a:hover {
/* ´ë¸Þ´º BGCOLOR 
   background: #f7f7f7; 
*/
background: #fff; 
color: #f6a800;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
/* ¼­ºê¸Þ´º BGCOLOR 
   background: #f7f7f7; 
*/

background: #f0f0f0; 
padding: 15px; 
border: 0px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}

/* ¼­ºê¸Þ´º ±ÛÀÚ ¼³Á¤ */
#mega-menu-1 li .sub li {

list-style: none; 
float: none; 
width: 170px; 
font: bold 14px Arial, sans-serif; 
/*font-weight: normal;*/
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}

#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 0px 0px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
/* ÀÌ¹ÌÁö ¸Þ´º Å¸ÀÔ ¼³Á¤ */
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font: bold 12px Arial, sans-serif; 
/*font-weight: bold;*/
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #f6a800; 
/*background: #efefef;*/
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}

/* ´Ü¸Þ´ºÀÇ Å©±â ¼³Á¤ */
#mega-menu-1 li .sub-container.non-mega li {
padding: 0px; 
width: 190px; 
margin: 0px;
}
/* ÇÏÀ§¸Þ´º ¼³Á¤ */
#mega-menu-1 li .sub-container.non-mega li a {
padding: 6px 5px 6px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #f6a800; 
/*background: #efefef;*/
}